Botan 2.13.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Botan::Memory_Pool Member List

This is the complete list of members for Botan::Memory_Pool, including all inherited members.

allocate(size_t size) | Botan::Memory_Pool |
deallocate(void *p, size_t size) noexcept | Botan::Memory_Pool |
Memory_Pool(const std::vector< void * > &pages, size_t page_size) | Botan::Memory_Pool |
Memory_Pool(const Memory_Pool &)=delete | Botan::Memory_Pool |
Memory_Pool(Memory_Pool &&)=delete | Botan::Memory_Pool |
operator=(const Memory_Pool &)=delete | Botan::Memory_Pool |
operator=(Memory_Pool &&)=delete | Botan::Memory_Pool |
~Memory_Pool() | Botan::Memory_Pool |